Subject: Ticket Assigned - Order issues
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 11:38:52 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order issues Dears,

I am a regular customer with Babyshop and since all the stores in Oman are
closed, I have to use the online service.
I have ordered from your online store on 17th of May, I didn’t receive
my order yet and now it shows returned next to the order status in the
website.
What happened to my order?
Please note that I was sending it to Aramex address in Dubai because I am
from outside UAE.
My order number is  9783131237

Looking forward to hearing from you.

Regards
Abdullah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1120894